ManoharEndla
Contributor
Contributor

VMware-VMvisor-Installer-6.7.0.update03-14320388.x86_64.iso is failing to install with VMWare virtual box version VirtualBox-6.1-6.1.0_135406_el7-1.x86_64.rpm

VMware ESXI 6.7 on a VM created with virtualbox 6.1 is failing with GP exception 13. Where as the same version of ESXI is installable on a VM created with VirtualBox 6.0.

ESXI failure.png

I was initially using VirtualBox 6.0 with ESXI version 6.7.  I got an error while powering on a vm from the vsphere. Please find the attach screenshot.

Failed.png

Even though, VT-x is enabled, esxi was complaining about virtualization not configured. There seems to be a possible fix in VirtualBox 6.1 version, which allows us to use the enable vt-x option explicitly(Which was greyed out in 6.0 version of Virtual box).

But when I tried using the new version of virutal box(6.1), esxi is failing to install with GP 13 error.

0 Kudos
1 Reply
scott28tt
VMware Employee
VMware Employee

This might be a better place to ask: virtualbox.org • Index page


-------------------------------------------------------------------------------------------------------------------------------------------------------------

Although I am a VMware employee I contribute to VMware Communities voluntarily (ie. not in any official capacity)
VMware Training & Certification blog
0 Kudos